@charset "utf-8";
/* CSS Document */

.gallery15 {
	background-color: #928C9B;
	color: #610136;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2C5C5;
	margin-right: auto;
	margin-left: auto;
	border-top-color: #E2C5C5;
	border-right-color: #E2C5C5;
	border-left-color: #E2C5C5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	padding-top: 10px;
	padding-bottom: 10px;
}
/* 3-col gallery-table FP with alternating colour */
	.TFtableGalleryFP{
	border-collapse:collapse;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	}
	.TFtableGalleryFP td{
	border:1px solid #780151;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	font-size: 14px;
	line-height: 20px;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableGalleryFP tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtableGalleryFP tr td:nth-child(1) {
	text-align:center;
	vertical-align: middle;
	width: 17%;
}
	/* Set 2nd column justified */
	.TFtableGalleryFP tr td:nth-child(2) {
	text-align:center;
	vertical-align: middle;
}
	/* Set third column centered */
	.TFtableGalleryFP tr td:nth-child(3) {
	text-align:center;
	vertical-align: middle;
	width: 17%;
}
	/*  Define the background color for all the ODD background rows  */
	.TFtableGalleryFP tr:nth-child(odd){
	background-color: #FFF;
	height: 10px;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableGalleryFP tr:nth-child(even){
	background-color: #F5F5F3;
	text-align: center;
	}
/* 2-col gallery-table with alternating colour */
	.TFtableGallery-2{
	border-collapse:collapse;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	}
	.TFtableGallery-2 td{
	border:1px solid #780151;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableGallery-2 tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtableGallery-2 tr td:nth-child(1) {
	text-align:center;
	vertical-align: middle;
}
	/* Set 2nd column justified */
	.TFtableGallery-2 tr td:nth-child(2) {
	text-align:center;
	vertical-align: middle;
}
	/*  Define the background color for all the ODD background rows  */
	.TFtableGallery-2 tr:nth-child(odd){
	background-color: #FFF;
	height: 10px;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableGallery-2 tr:nth-child(even){
	background-color: #F5F5F3;
	text-align: center;
	}
/* 3-col gallery-table with alternating colour */
	.TFtableGallery-3{
	border-collapse:collapse;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	}
	.TFtableGallery-3 td{
	border:1px solid #780151;
	padding-top: 7px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableGallery-3 tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtableGallery-3 tr td:nth-child(1) {
	text-align:center;
	vertical-align: middle;
}
	/* Set 2nd column justified */
	.TFtableGallery-3 tr td:nth-child(2) {
	text-align:center;
	vertical-align: middle;
}
	/* Set third column centered */
	.TFtableGallery-3 tr td:nth-child(3) {
	text-align:center;
	vertical-align: middle;
}
	/*  Define the background color for all the ODD background rows  */
	.TFtableGallery-3 tr:nth-child(odd){
	background-color: #FFF;
	height: 10px;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableGallery-3 tr:nth-child(even){
	background-color: #F5F5F3;
	text-align: center;
	}
/* 4-col gallery-table with alternating colour */
	.TFtableGallery-4{
	border-collapse:collapse;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	}
	.TFtableGallery-4 td{
	border:1px solid #780151;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableGallery-4 tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtableGallery-4 tr td:nth-child(1) {
	text-align:center;
	vertical-align: middle;
}
	/* Set 2nd column justified */
	.TFtableGallery-4 tr td:nth-child(2) {
	text-align:center;
	vertical-align: middle;
}
	/* Set 3rd column justified */
	.TFtableGallery-4 tr td:nth-child(3) {
	text-align:center;
	vertical-align: middle;
}
	/* Set 4th column justified */
	.TFtableGallery-4 tr td:nth-child(4) {
	text-align:center;
	vertical-align: middle;
}
	/*  Define the background color for all the ODD background rows  */
	.TFtableGallery-4 tr:nth-child(odd){
	background-color: #FFF;
	height: 10px;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableGallery-4 tr:nth-child(even){
	background-color: #F5F5F3;
	text-align: center;
	}
/* 5-col gallery-table with alternating colour */
	.TFtableGallery-5{
	border-collapse:collapse;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	}
	.TFtableGallery-5 td{
	border:1px solid #780151;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableGallery-5 tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtableGallery-5 tr td:nth-child(1) {
	text-align:center;
	vertical-align: middle;
}
	/* Set 2nd column justified */
	.TFtableGallery-5 tr td:nth-child(2) {
	text-align:center;
	vertical-align: middle;
}
	/* Set 3rd column justified */
	.TFtableGallery-5 tr td:nth-child(3) {
	text-align:center;
	vertical-align: middle;
}
	/* Set 4th column justified */
	.TFtableGallery-5 tr td:nth-child(4) {
	text-align:center;
	vertical-align: middle;
}
/* Set 5th column justified */
	.TFtableGallery-5 tr td:nth-child(5) {
	text-align:center;
	vertical-align: middle;
}
	/*  Define the background color for all the ODD background rows  */
	.TFtableGallery-5 tr:nth-child(odd){
	background-color: #FFF;
	height: 10px;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableGallery-5 tr:nth-child(even){
	background-color: #F5F5F3;
	text-align: center;
	}
